//
//	FindinSite-CD-JS-HelpIndex database adabasclientforjava
//
//	Copyright (c) 2016-2018 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var adabasclientforjava = {
    baseurls: ["../"],
    varname: "adabasclientforjava",
        tree: [
            { url: "about/about.htm", title: "About this Documentation",
              tree: [
                  { url: "about/document_conventions.htm", title: "Document Conventions" },
                  { url: "about/online_information.htm", title: "Online Information and Support" },
                  { url: "about/data_protection.htm", title: "Data Protection" },
              ]
            },
            { url: "relnotes/relnotes.htm", title: "Release Notes",
              tree: [
                  { url: "relnotes/newfeat201.htm", title: "New Features in Version 2.0.1" },
                  { url: "relnotes/newfeat20.htm", title: "New Features in Version 2.0" },
                  { url: "relnotes/newfeat112.htm", title: "New Features in Version 1.1.2" },
                  { url: "relnotes/newfeat.htm", title: "New Features in Version 1.1" },
                  { url: "relnotes/know_rest.htm", title: "Known Restrictions" },
              ]
            },
            { url: "about/overview.htm", title: "About this Documentation" },
            { url: "install/overview.htm", title: "Installing Adabas Client for Java",
              tree: [
                  { url: "install/inst_sysreq.htm", title: "System Requirements" },
                  { url: "install/inst-info.htm", title: "Important Information" },
                  { url: "install/inst_acj.htm", title: "Installing Adabas Client for Java" },
                  { url: "install/inst-uninstall.htm", title: "Uninstalling Adabas Client for Java" },
              ]
            },
            { url: "concepts/overview.htm", title: "Adabas Client for Java - Concepts",
              tree: [
                  { url: "concepts/cnf_acj.htm", title: "Adabas Client for Java" },
                  { url: "concepts/cnf_add.htm", title: "Adabas Data Designer" },
                  { url: "concepts/cnf_ars.htm", title: "Adabas REST Interface" },
              ]
            },
            { url: "dd/overview.htm", title: "Adabas Data Designer",
              tree: [
                  { url: "dd/data_designer.htm", title: "Adabas Data Designer" },
              ]
            },
            { url: "rest/overview.htm", title: "Adabas REST Interface",
              tree: [
                  { url: "rest/acj_rest_interface.htm", title: "Adabas REST Interface" },
              ]
            },
            { url: "api/overview.htm", title: "Adabas Client for Java API",
              tree: [
                  { url: "api/acj_usage.htm", title: "Adabas Client for Java API" },
                  { url: "api/acj_use_cases.htm", title: "Use Cases" },
                  { url: "api/acj_main_classes.htm", title: "Main Classes" },
                  { url: "api/acj_eclipse.htm", title: "Adabas Client for Java and Eclipse" },
              ]
            },
            { url: "faq/faq.htm", title: "Frequently Asked Questions" },
            { url: "general/legal.htm", title: "Copyright" },
        ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: adabasclientforjava });
